OpenVDB 12.1.0

Loading...
Searching...
No Matches
LLVMType< T * > Struct Template Reference

`#include <openvdb_ax/codegen/Types.h>`

Inheritance diagram for LLVMType< T * >:

## Static Public Member Functions
static llvm::PointerType * | get (llvm::LLVMContext &C)

## Static Public Attributes
static const bool | CXXUTypeIsNativeType = LLVMType<T>::CXXUTypeIsNativeType

## Member Function Documentation

## ◆ get()

template<typename T>

llvm::PointerType * get | ( | llvm::LLVMContext & | C | ) |
| inline static

## Member Data Documentation

## ◆ CXXUTypeIsNativeType

template<typename T>

const bool CXXUTypeIsNativeType = LLVMType<T>::CXXUTypeIsNativeType
| static